body {
  height: 100%;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  background-color: #2F263C;
  padding-top: 60px;
}

body * {
  font-family: Roboto, "Helvetica Neue", sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/*# sourceMappingURL=styles.css.map */
